body {
	background-color: #000;
	color: #7b7878;
	font-family: 'Aller', sans-serif;
	font-size: 16px;
	line-height: 32px;
}
a {
	text-decoration: none;
	color: #FFDF50;
}
img {
	vertical-align: bottom;
}
blockquote {
	border-left: 1px solid #FFDF50;
	padding: 0 0 0 20px;
	margin: 10px 10px 10px 20px;
}

.welcome-section {
	/*background-image: url('../img/bg.png');*/
	/*position: absolute;*/
	height: 100vh;
	/* flex-box thing */
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	background-size: cover; 
	margin-bottom: 30px;
}

.slogan {
	font-size: 5em;
	font-family: 'Sugo Pro';
	letter-spacing: 2px;
	/*text-shadow: 0 0 3px rgba(0,0,0,0.4);*/
}
.slogan .negro {
	color: rgba(0,0,0,0.5);
}
.slogan .blanco {
	color: rgba(255,255,255,0.6);
}


.insider {
	width: 1236px; 
	padding: 0 18px;
	position: relative;
	margin: 0 auto;
	max-width: 100%;
}
/* BEGIN: Header */
#header {
	width: 100%;
	position: absolute;
	float: left;
	height: 82px;
	bottom: 0;
}
#headerstatic {
	width: 100%;
	position: fixed;
	float: left;
	height: 82px;
	top: 0;
	background: #333;
	z-index: 10000;
}
#header #branding, #headerstatic #branding {
	display: inline-block;
	float: left;
	z-index: 2;
	position: relative;
}
#header #branding #brand, #headerstatic #branding #brand {
	font-family: 'Sugo Pro';
	font-size: 24px;
	text-transform: uppercase;
	font-weight: bold;
	color: #fff;
	letter-spacing: -1px;
	position: relative;
	display: inline-block;
	margin-right: 12px;
}
#header #branding #brand a.main-link, #headerstatic #branding #brand a.main-link {
	display: inline-block;
	padding: 15px 0;
	color: #ffdf50;
}
#header #branding #logo, #headerstatic #branding #logo {
	position: relative;
	width: 100%;
	text-align: center;
	padding: 0 40px;
}
#header #branding #logo #the-logo, #headerstatic #branding #logo #the-logo {
	background-image: url('');
	margin: 0 auto;
	width: 100px;
	height: 40px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100px;
}
@media all and (-webkit-min-device-pixel-ratio: 1.5) {
	#header #branding #logo #the-logo, #headerstatic #branding #logo #the-logo {
		background-image: url('');
		background-size: 100px 40px;
	}
}
#header #branding #description, #header #branding #description {
	font-size: 18px;
	line-height: 28px;
	color: #fff;
	max-width: 1080px;
	width: 100%;
	padding: 0 80px;
	margin: 40px auto;
}
/* END: Header */
/* BEGIN: Mobile Menu */
#mobile-menu {
	display: none;
	position: absolute;
	right: -45px;
	top: 13px;
	z-index: 100;
}
#mobile-menu #toggle {
	font-size: 20px;
	position: relative;
}
#mobile-menu #toggle i {
	float: left;
	cursor: pointer;
	padding: 2px;
}
#mobile-menu #mobile-pages {
	position: absolute;
	width: 240px;
	background-color: rgba(255,255,255,.95);
	top: 55px;
	right: -11px;
	display: none;
}
#mobile-menu #mobile-pages li {
	font-size: 14px;
	width: 100%;
	float: left;
	list-style: none;
	text-align: left;
	position: relative;
	padding: 5px;
}
#mobile-menu #mobile-pages li.social {
	padding: 0 9px;
}
#mobile-menu #mobile-pages li.social a {
	margin: 5px;
	width: 39px !important;
	float: left;
	display: inline-block;
	padding: 4px 9px;
	text-align: center;
}
#mobile-menu #mobile-pages li.social a:hover {
	background-color: transparent;
}
#mobile-menu #mobile-pages li a {
	color: #000;
	display: block;
	padding: 6px 18px;
	font-size: 20px;
	width: 100%;
}
#mobile-menu #mobile-pages li a:hover {
	background-color: #E5E5E5;
}
#mobile-menu #mobile-pages:after {
	bottom: 100%;
	right: 15px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #fff;
	border-width: 10px;
	margin-left: -10px;
}
/* END: Mobile Menu */
/* BEGIN: Menu */
.single-post h2.titulo {
	font-family: 'Aller Display' !important;
	font-size: 3em;
	/*line-height: 3em;*/
}
.single-post {
	padding: 20px 15px;
}
.single-post {
}
#menu {
	font-family: 'Sugo Pro';
	text-align: left;
	z-index: 99;
	top: 0;
	left: 0;
	font-weight: bold;
	text-transform: uppercase;
	color: #fff;
	width: 100%;
	font-size: 28px;
	height: 82px;
	padding: 10px 0;
	transition: all 0.5s ease;
}
body.search-active #menu {
	top: 85px;
}
#menu .background {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: -1;
	background-color: rgba(0, 0, 0, 1);
}
#menu.stuck {
	position: fixed;
}
#menu .page {
	display: inline-block;
	cursor: pointer;
}
#menu .page.right {
	float: right;
}
#menu .page.left {
	float: left;
}
#menu .page a {
	color: #fff;
	display: block;
	padding: 15px 9px;
}
#menu .social.page a {
	display: inline-block;
	float: right;
}
#menu .page.padded {
	padding: 15px 9px;
}
/* END: Menu */
/* BEGIN: Search */
#search-wrapper {
	height: 85px;
	background-color: #000;
	border-bottom: 1px solid rgba(255,255,255,0.3);
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 89;
	display: none;
}
#search-wrapper.stuck {
	position: fixed;
}
#search-wrapper #search {
	width: 1236px;
	padding: 0 18px;
	max-width: 100%;
	margin: 0 auto;
	height: 82px;
	position: relative;
}
#search-wrapper #search input {
	font-size: 44px;
	letter-spacing: 0px;
	font-family: 'Aller', sans-serif;
	font-weight: bold;
	height: 82px;
	width: 100%;
	color: #fff;
	outline: none;
	position: relative;
	padding: 0px!important;
	background-color: transparent;
	border: none !important;
	transition: none;
	-moz-transition: none;
	-webkit-transition: none;
	-o-transition: none;
	box-shadow: none!important;
	-moz-box-shadow: none!important;
	-webkit-box-shadow: none!important;
	-o-box-shadow: none!important;
	text-transform: uppercase;
}
#search-wrapper .close {
	width: 36px;
	height: 36px;
	position: absolute;
	right: 1em;
	top: 24px;
	overflow: hidden;
	text-indent: 100%;
	cursor: pointer;
	pointer-events: none;
	-webkit-transform: scale3d(0,0,1);
	transform: scale3d(0,0,1);
	opacity: 1;
	pointer-events: auto;
	-webkit-transform: scale3d(1,1,1);
	transform: scale3d(1,1,1);
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
	-webkit-transition-delay: 0.5s;
	transition-delay: 0.5s;
}
#search-wrapper .close::before,
#search-wrapper .close::after {
	content: '';
	position: absolute;
	width: 2px;
	height: 100%;
	top: 0;
	left: 50%;
	border-radius: 3px;
	opacity: 1;
	background: #fff;
}
#search-wrapper .close::before {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
#search-wrapper .close::after {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
#search-wrapper input::-webkit-input-placeholder{
	color: #fff !important;
}
#search-wrapper input:-moz-placeholder {
	color: #fff !important;
}
/* END: Search */
/* BEGIN: Content */
#content {
	position: relative;
	z-index: 88;
	width: 100%;
	float: left;
	/*margin-top: 40px;*/
	background-color: #000;
	overflow-x: hidden;
}
.tiles {
	position: relative;
	width: 100%;
	background-color: #000;
	overflow: hidden;
}
.tiles .tile {
	width: 33.33%;
	position: relative;
	float: left;
	height: 500px;
	background-color: #000;
	overflow: hidden;
	font-size: 15px;
	line-height: 25px;
	color: #fff;
}
.isotope-sizer {
	width: 33.33%;
}
.tiles .tile.text-shadow {
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.7);
}
.tiles .tile .entry a {
	color: #fff;
	border-bottom: 1px solid #fff;
}
.tiles .tile h2 {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 24px;
	line-height: 34px;
	margin-bottom: 6px;
	font-family: 'Aller Display', sans-serif;
}
.tiles .tile h2 a {
	color: #fff;
}
.tiles .tile.caption_top .meta {
	bottom: inherit;
	top: 0;
}
.tiles .tile.taller {
	height: 700px;
}
.tiles .tile.wider {
	width: 66.66%;
	height: 350px;
}
.tiles .tile.taller .feature.lowres, .tiles .tile.wider .feature.lowres {
	display: none;
}
.tiles .tile.taller .feature.highres, .tiles .tile.wider .feature.highres {
	display: block;
}
/*@media only screen and (max-width: 1450px) {
	.tiles .tile {
		width: 33.333%;
		height: 340px;
	}
	.isotope-sizer {
		width: 33.333%;
	}
	.tiles .tile.wider {
		width: 66.666%;
	}
}*/
@media only screen and (max-width: 1025px) {
	.tiles .tile {
		width: 50%;
		height: 340px;
	}
	.isotope-sizer {
		width: 50%;
	}
	.tiles .tile.wider {
		width: 100%;
	}
	#header #branding #description {
		font-size: 16px;
		line-height: 26px;
		padding: 0 50px;
	}
	#load {
		width: 100% !important;
		float: right;
	}
}
@media only screen and (max-width: 900px) {
	#instagram #instafeed img {
		width: 25% !important;;
	}
	#instagram .instagram-cover {
		display: none !important;
	}
	#instagram .instagram-link {
		margin-top: 0 !important;
		bottom: 0 !important;
		top: inherit !important;
	}
	#instagram #instafeed a:last-child {
		display: none !important;;
	}
}
@media only screen and (max-width: 850px) {
	#mobile-menu {
		display: block;
	}
	#pages {
		display: none;
	}
	#branding {
		width: 100%;
		text-align: center;
	}
	#menu {
		padding: 0;
		height: 62px;
	}
	#content {
		padding-top: 62px;
	}
	.slogan {
		font-size: 3em;
		color: rgba(0,0,0,0.3);
		word-break: break-word;
		text-align: center;
		line-height: 1em;
		font-family: 'Sugo Pro';
		letter-spacing: 2px;
		/*text-shadow: 0 0 3px rgba(0,0,0,0.4);*/
	}

}
@media only screen and (max-width: 700px) {
	#single {
		padding: 25px !important;
	}
	#permalink #header {
		height: 170px !important;
	}
	.tiles .tile {
		width: 100%;
		height: 340px;
	}
	.isotope-sizer {
		width: 100%;
	}
	#description {
		display: none !important;
	}
	.tiles .tile.wider {
		width: 100%;
	}
	#instagram #instafeed img {
		width: 33.333% !important;
	}
	#instagram #instafeed a:nth-last-child(2) {
		display: none !important;;
	}
}
@media only screen and (max-width: 550px) {
	.single-post h2 {
		font-size: 28px;
		line-height: 38px;
	}
}
@media only screen and (max-width: 400px) {
	#instagram #instafeed img {
		width: 50% !important;
	}
	#instagram #instafeed a:nth-last-child(2) {
		display: block !important;;
	}
}
.tiles .padded {
	padding: 40px;
}
.tiles .tile img {
	max-width: 100%;
	height: auto;
}
.tiles .tile .overlay {
	z-index: 2;
	background-color: rgba(0,0,0,.3);
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-webkit-transition: none;
	-o-transition: none;
}
.tiles .tile .link {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	display: block;
	z-index: 98;
	text-decoration: none;
	border-bottom: none;
}
.tiles .tile .read_more_container {
	display: none;
}
.tiles .tile .meta {
	padding: 40px;
	width: 100%;
	max-height: 100%;
	position: absolute;
	bottom: 0;
	color: #fff;
	word-break: break-word;
	z-index: 6;
}
.tiles .tile .entry a {
	position: relative;
	z-index: 6;
}
.tiles .tile .entry .secondary-link {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	display: block;
	z-index: 999999;
	text-decoration: none;
	border-bottom: none;
}
.tiles .tile .description, .tiles .tile .body, .tiles .tile .line, .tiles .tile .quote-source {
	z-index: 999999;
}
.tiles .tile .description {
	margin-top: 12px;
}
.tiles .tile .shadow {
	position: absolute;
	z-index: 99;
	bottom: 0;
	height: 60%;
	width: 98%;
	bottom: 0;
	left: 1%;
	box-shadow: inset 0 -40px 0px 20px #222;
	-moz-box-shadow: inset 0 -40px 0px 20px #222;
	-webkit-box-shadow: inset 0 -40px 0px 20px #222;
	-webkit-box-shadow: inset 0 -40px 0px 20px #222;
}
.tiles .tile .content-source {
	color: #fff;
	font-size: 13px;
	line-height: 20px;
}
.tiles .tile .feature {
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
.tiles .tile:hover .feature {
	transform: scale(1.04);
	-ms-transform: scale(1.04);
	-webkit-transform: scale(1.04);
	-o-transform: scale(1.04);
	-moz-transform: scale(1.04);
}
.tiles .tile .feature.highres {
	display: none;
}
.tiles .tile .feature img {
	width: 100%;
	height: auto;
}
.tiles .tile.link-tile {
	background-color: #FFDF50;
	color: #000000;
}
.tiles .tile.link-tile a {
	color: #000000;
	border-color: #000000;
}
.tiles .tile.link-tile .shadow {
	box-shadow: inset 0 -40px 0px 20px #FFDF50;
	-moz-box-shadow: inset 0 -40px 0px 20px #FFDF50;
	-webkit-box-shadow: inset 0 -40px 0px 20px #FFDF50;
}
.tiles .tile.chat-tile {
	background-color: #000000;
	color: #ffffff;
}
.tiles .tile.chat-tile a {
	color: #ffffff;
	border-color: #ffffff;
}
.tiles .tile.chat-tile .shadow {
	box-shadow: inset 0 -40px 0px 20px #000000;
	-moz-box-shadow: inset 0 -40px 0px 20px #000000;
	-webkit-box-shadow: inset 0 -40px 0px 20px #000000;
}
.tiles .tile.quote-tile {
	background-color: #ffdf50;
	color: #000000;
}
.tiles .tile.quote-tile a {
	color: #000000;
	border-color: #000000;
}
.tiles .tile.quote-tile .shadow {
	box-shadow: inset 0 -40px 0px 20px #ffdf50;
	-moz-box-shadow: inset 0 -40px 0px 20px #ffdf50;
	-webkit-box-shadow: inset 0 -40px 0px 20px #ffdf50;
}
.tiles .tile.text-tile {
	background-color: #000000;
	color: #ffffff;
}
.tiles .tile.text-tile a {
	color: #ffffff;
	border-color: #ffffff;
}
.tiles .tile.text-tile .shadow {
	box-shadow: inset 0 -40px 0px 20px #000000;
	-moz-box-shadow: inset 0 -40px 0px 20px #000000;
	-webkit-box-shadow: inset 0 -40px 0px 20px #000000;
}
.tiles .tile.link-tile .the-link {
	z-index: 999999;
	position: relative;
}
.tiles .tile.video-tile .feature {
	-webkit-backface-visibility: hidden;
	-webkit-filter: blur(4px);
	-moz-filter: blur(4px);
	-o-filter: blur(4px);
	-ms-filter: blur(4px);
	filter: blur(4px);
	background-size: 170%;
}
.tiles .tile.audio-tile .audioembed {
	width: 100%;
	position: relative;
	z-index: 999999;
}
.tiles .tile.audio-tile .audioembed iframe {
	width: 100% !important;
}
.tiles .tile.audio-tile .meta {
	padding-top: 47px;
}
.tiles .tile.audio-tile .description {
	margin-top: 0;
}
/* END: Content */
/* BEGIN: Pagination + Load More */
#pagination {
	width: 100%;
	position: relative;
	height: 65px;
	z-index: 6;
	transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	margin: 0 auto;
	background-color: #111;
}
#pagination #next-page, #pagination #prev-page {
	width: 50%;
	position: relative;
	height: 65px;
}
#pagination #next-page {
	float: right;
}
#pagination #prev-page {
	float: left;
}
#pagination #next-page a {
	background-color: #FFDF50;
	color: #000000;
}
#pagination #next-page {
	background-color: #000000;
	color: #FFDF50;
}
#pagination #prev-page a {
	background-color: #FFDF50;
	color: #000000;
}
#pagination #prev-page {
	background-color: #000000;
	color: #FFDF50;
}
#pagination a {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	padding: 15px 0;
	font-family: 'Aller', sans-serif;
	font-size: 16px;
	line-height: 3px;
	text-transform: uppercase;
	left: 0;
	top: 0;
	text-align: center;
	font-weight: bold;
}
#pagination span {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	padding: 30px 0;
	font-family: 'Aller', sans-serif;
	font-size: 16px;
	line-height: 3px;
	text-transform: uppercase;
	left: 0;
	top: 0;
	text-align: center;
	font-weight: bold;
}
#pagination a span {
	padding: 15px 0;
	position: relative;
	float: left;
	width: 100%;
}
#load {
	width: 33.333%;
	margin: 0 auto;
	background-color: #ffdf50;
	position: relative;
	height: 65px;
	z-index: 6;
	transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
}
#load a {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	padding: 15px 0;
	color: #000000;
	font-family: 'Aller', sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	left: 0;
	top: 0;
	text-align: center;
	font-weight: bold;
}
#infscr-loading {
	display: none !important;
}
/* END: Pagination + Load More */
/* BEGIN: Back to top */
#top {
	width: 40px;
	height: 40px;
	margin: 0 auto;
	display: none;
	background-color: rgba(0,0,0,.85);
	color: #fff;
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 6;
	transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	cursor: pointer;
}
#top span {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	padding: 10px 0;
	color: #fff;
	font-family: 'Aller', sans-serif;
	font-size: 18px;
	line-height: 3px;
	text-transform: uppercase;
	left: 0;
	top: 0;
	text-align: center;
	font-weight: bold;
}
/* END: Baack to top */
/* BEGIN: Section */
.section {
	width: 100%;
	overflow: hidden;
	position: relative;
	padding: 60px 100px 80px;
}
.section .section-title {
	width: 100%;
	text-align: center;
	margin-bottom: 45px;
}
.section .section-title h1 {
	font-family: 'Aller';
	font-size: 54px;
	text-transform: uppercase;
	font-weight: bold;
	color: #fff;
	display: inline-block;
	letter-spacing: -1px;
	position: relative;
}
.section .section-title h1 a {
	color: #fff;
}
/* END: Section */
/* BEGIN: Instagram */
#instagram {
	width: 100%;
	position: relative;
	float: left;
	display: none;
}
#instagram .instagram-cover {
	position: absolute;
	width: 100%;
	height: 100%;
	cursor: pointer;
	left: 0;
	top: 0;
	background-color: rgba(0,0,0,.5);
	z-index: 4;
}
#instagram .instagram-link {
	background-color: #FFDF50;
	color: #000000;
	font-family: 'Aller', sans-serif;
	font-size: 16px;
	line-height: 3px;
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
	width: 200px;
	height: 50px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -25px;
	padding: 23px 0;
	margin-left: -100px;
	z-index: 5;
}
#instafeed {
	width: 100%;
}
#instafeed img {
	width: 20%;
	float: left;
	position: relative;
	z-index: 3;
}
/* END: Instagram */
/* BEGIN: Footer */
#footer {
	background-color: #000;
	width: 100%;
	text-align: center;
	color: #fff;
	padding: 40px 0;
	float: left;
	position: relative;
}
#footer .copyright {
	padding: 15px 0;
	color: #fff;
	line-height: 0;
	text-transform: uppercase;
	text-align: center;
	font-family: 'Aller', sans-serif;
	font-size: 14px;
	font-weight: bold;
}
#footer .copyright .credit {
	display: inline-block;
	color: #fff;
}
#footer .copyright .credit a {
	color: #fff;
}
/* END: Footer */
/* BEGIN: Single Post */
#permalink #header #branding #brand {
	margin-top: 0 !important;
}
#single {
	background-color: #fff;
	max-width: 100%;
	padding: 40px;
	padding-top: 90px;
	width: 100%;
	position: relative;
}
.single-buttons {
	position: relative;
	margin-top: 50px;
	width: 100%;
	line-height: 0;
	display: inline-block;
}
.single-buttons .sharing_buttons {
	display: none;
	width: 154px;
	position: relative;
}
.sharing_buttons .share-back i {
	margin-top: 5px;
	float: left;
	color: #000;
}
.single-buttons .sharing_buttons {
	margin: 0 auto;
}
.single-buttons .sharing_buttons {
	display: none;
	width: 154px;
	position: relative;
	float: left;
}
.single-buttons .sharing_buttons .share-back {
	position: absolute;
	top: 50%;
	margin-top: -19px;
	font-size: 20px;
	right: 0px;
	display: inline-block;
	cursor: pointer;
}
.single-buttons.share-active .sharing_buttons {
	display: block;
}
.single-buttons.share-active .part {
	display: none;
}
.single-buttons .part {
	color: #000000;
	margin: 0 15px;
	float: left;
	font-size: 28px;
	cursor: pointer;
}
.single-buttons .part.share {
	font-size: 26px;
}
.single-buttons .part a {
	color: #000000;
}
.single-buttons .like.part {
	margin-left: 0;
}
.single-post {
	max-width: 970px;
	margin: 0 auto;
	width: 100%;
	position: relative;
}
.single-post h2 {
	font-family: 'Aller';
	font-size: 32px;
	line-height: 42px;
	text-transform: uppercase;
	font-weight: bold;
	margin-bottom: 20px;
	color: #111;
}
.single-post h2 a {
	color: #111;
}
.single-post .single-feature {
	width: 100%;
	text-align: center;
	margin-bottom: 40px;
}
.single-feature.photo {
	background-color: #F5F5F5;
}
.single-post .single-feature img {
	max-width: 100%;
	height: auto;
}
#notes h2 {
	margin-top: 40px;
	margin-bottom: 30px;
}
#notes ol {
	padding: 0;
}
#notes blockquote {
	border-left: 1px solid #f0f0f0;
	padding: 0 0 0 40px;
	margin: 10px 10px 10px 20px;
}
#notes img {
	vertical-align: middle;
	margin-right: 8px;
}
#comments h2 {
	margin-top: 40px;
}
.photo-slideshow .row {
	clear: both;
	width: 100%;
}
.photo-slideshow .pxu-photo {
	display: block;
	float: left;
	margin-bottom: 0;
	width: 100%;
	overflow: hidden;
}
.photo-slideshow .pxu-photo img {
	width: 100%;
	height: auto;
}
.photo-slideshow .pxu-photo:first-child img {
	margin-left: 0;
}
.photo-slideshow .count-1 {
	width: 100%;
}
.photo-slideshow .count-2 {
	width: 50%;
}
.photo-slideshow .count-3 {
	width: 33.3%;
}
.photo-slideshow .count-3:first-child {
	width: 33.4%;
}
.photo-slideshow .count-4 {
	width: 25%;
}
.photo-slideshow .count-5 {
	width: 20%;
}
.photo-slideshow .info {
	display: none;
}
.photo-slideshow {
	margin-bottom: 0px;
}
.photo-data {
	position: relative;
	float: left;width: 100%;
}
.icons {
	position: absolute;
	top: 5px;
	right: 5px;
	width: 20px;
	height: 66px;
	text-indent: -9999px;
	z-index: 999;
	visibility: hidden;
}
.icons > span, .icons .tumblr-box span {
	width: 20px;
	height: 20px;
	display: block;
	margin-bottom: 2px;
	cursor: pointer;
}
.zoom {
	background: url('http://static.tumblr.com/hugxd2w/kgem0so9j/zoom-icon.png');
}
.info {
	background: url('http://static.tumblr.com/hugxd2w/ffwm0so9t/info-icon.png');
	position: relative;
}
.pxu-data {
	position: absolute;
	top: 30px;
	left: -110px;
	width: 240px;
	background: #000;
	background: rgba(0,0,0,.85);
	color: #fff;
	font-size: 12px;
	line-height: 1.4;
	text-indent: 0;
	padding: 20px;
	display: none;
	opacity: 0;
	filter: alpha(opacity = 0);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	box-shadow: 2px 2px 7px rgba(0,0,0,0.55);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.pxu-caption {
	margin-top: 0;
	word-wrap: break-word;
}
.pxu-caption:before {
	content: url('http://static.tumblr.com/hugxd2w/SSBm6wxmm/caption-icon.png');
	opacity: 0.5;
	filter: alpha(opacity = 50);
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	float: left;
	margin-right: 5px;
}
.pxu-data.caption-only .pxu-caption {
	margin-bottom: 0;
}
.pxu-data table {
	font-family: "Aller Neue", Aller, Arial, "Lucida Grande", sans-serif;
	font-weight: bold;
	width: 100%;
}
.pxu-data table tr {
	width: 100%;
}
.pxu-data table tr td {
	width: 50%;
	font-weight: bold;
	padding-bottom: 15px;
}
.pxu-data table tr:last-child td {
	padding-bottom: 0;
}
.pxu-data .label {
	color: #cccccc;
	text-transform: uppercase;
	font-size: 10px;
	text-align: right;
	padding-right: 12px;
	font-weight: normal;
}
.isotope-sizer {
	height: 0 !important;
}

/* LIVE PHOTO */

.live-photo {
	position: relative;
	overflow: hidden;
	cursor: pointer; 
}
.live-photo video,
.live-photo img {
	display: block;
	max-width: 100%;
	pointer-events: none;
	-ms-touch-action: none;
	touch-action: none; 
}
.live-photo video {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%; 
}
.live-photo video::-webkit-media-controls-start-playback-button {
	display: none; 
}
.live-photo .live-photo-icon {
	display: block;
	position: absolute;
	top: 12px;
	left: 12px;
	width: 24px;
	height: 24px;
	background: url("data:image/svg+xml;charset=utf-8,%3Csvg width='48' height='48' viewBox='0 0 48 48' xmlns='http://www.w3.org/2000/svg' fill='%23fff'%3E%3Ctitle%3ELive Photo%3C/title%3E%3Cg fill-rule='evenodd'%3E%3Cpath d='M24 36c6.627 0 12-5.373 12-12s-5.373-12-12-12-12 5.373-12 12 5.373 12 12 12zm0-2c5.523 0 10-4.477 10-10s-4.477-10-10-10-10 4.477-10 10 4.477 10 10 10z'/%3E%3Cpath d='M24 29a5 5 0 1 0 0-10 5 5 0 0 0 0 10zm0-3a2 2 0 1 0 0-4 2 2 0 0 0 0 4zm0-19a1.5 1.5 0 1 0 0-3 1.5 1.5 0 0 0 0 3zm4.788.63a1.5 1.5 0 1 0 0-3 1.5 1.5 0 0 0 0 3zm4.462 1.85a1.5 1.5 0 1 0 0-3 1.5 1.5 0 0 0 0 3zm3.831 2.94a1.5 1.5 0 1 0 0-3 1.5 1.5 0 0 0 0 3zm2.94 3.831a1.5 1.5 0 1 0 0-3 1.5 1.5 0 0 0 0 3zm1.849 4.462a1.5 1.5 0 1 0 0-3 1.5 1.5 0 0 0 0 3zm.63 4.788a1.5 1.5 0 1 0 0-3 1.5 1.5 0 0 0 0 3zm-.63 4.788a1.5 1.5 0 1 0 0-3 1.5 1.5 0 0 0 0 3zm-1.85 4.461a1.5 1.5 0 1 0 0-3 1.5 1.5 0 0 0 0 3zm-2.94 3.831a1.5 1.5 0 1 0 0-3 1.5 1.5 0 0 0 0 3zm-3.831 2.94a1.5 1.5 0 1 0 0-3 1.5 1.5 0 0 0 0 3zm-4.462 1.849a1.5 1.5 0 1 0 0-3 1.5 1.5 0 0 0 0 3zM24 44a1.5 1.5 0 1 0 0-3 1.5 1.5 0 0 0 0 3zm-4.788-.63a1.5 1.5 0 1 0 0-3 1.5 1.5 0 0 0 0 3zm-4.462-1.85a1.5 1.5 0 1 0 0-3 1.5 1.5 0 0 0 0 3zm-3.831-2.94a1.5 1.5 0 1 0 0-3 1.5 1.5 0 0 0 0 3zm-2.94-3.831a1.5 1.5 0 1 0 0-3 1.5 1.5 0 0 0 0 3zM6.13 30.288a1.5 1.5 0 1 0 0-3 1.5 1.5 0 0 0 0 3zM5.5 25.5a1.5 1.5 0 1 0 0-3 1.5 1.5 0 0 0 0 3zm.63-4.788a1.5 1.5 0 1 0 0-3 1.5 1.5 0 0 0 0 3zm1.85-4.462a1.5 1.5 0 1 0 0-3 1.5 1.5 0 0 0 0 3zm2.94-3.831a1.5 1.5 0 1 0 0-3 1.5 1.5 0 0 0 0 3zm3.831-2.94a1.5 1.5 0 1 0 0-3 1.5 1.5 0 0 0 0 3zm4.462-1.849a1.5 1.5 0 1 0 0-3 1.5 1.5 0 0 0 0 3z'/%3E%3C/g%3E%3C/svg%3E") center center;
	background-size: contain;
	-webkit-filter: drop-shadow(0 1px 1px rgba(0, 0, 0, 0.5));
	filter: drop-shadow(0 1px 1px rgba(0, 0, 0, 0.5));
	pointer-events: none; 
}
.live-photo .live-photo-postroll,
.live-photo .live-photo-video {
	opacity: 0; 
}
.live-photo .live-photo-video {
	-webkit-filter: blur(7.5px);
	filter: blur(7.5px); 
}
.live-photo .live-photo-keyframe,
.live-photo .live-photo-postroll,
.live-photo .live-photo-video {
	will-change: transform, filter, opacity;
	transition: opacity 0.5s linear, -webkit-transform 0.5s ease-out, -webkit-filter 0.5s linear;
	transition: transform 0.5s ease-out, filter 0.5s linear, opacity 0.5s linear;
	transition: transform 0.5s ease-out, filter 0.5s linear, opacity 0.5s linear, -webkit-transform 0.5s ease-out, -webkit-filter 0.5s linear; 
}
.live-photo.loading .live-photo-icon {
	-webkit-animation: live-photo-icon-loading 0.5s linear alternate infinite both;
	animation: live-photo-icon-loading 0.5s linear alternate infinite both; 
}
.live-photo.preview .live-photo-postroll {
	opacity: 1;
	transition-duration: 0s; 
}
.live-photo.active video,
.live-photo.active img {
	-webkit-transform: scale(1.075, 1.075);
	-ms-transform: scale(1.075, 1.075);
	transform: scale(1.075, 1.075); 
}
.live-photo.active .live-photo-postroll {
	-webkit-animation: live-photo-post-roll 1s both;
	animation: live-photo-post-roll 1s both; 
}
.live-photo.active .live-photo-video {
	opacity: 1;
	-webkit-filter: none;
	filter: none;
	transition-delay: 0.375s;
	transition-duration: 0.625s; 
}
@-webkit-keyframes live-photo-icon-loading {
	0% {
		opacity: 1; 
	}
	100% {
		opacity: 0.75; 
	} 
}
@keyframes live-photo-icon-loading {
	0% {
		opacity: 1; 
	}
	100% {
		opacity: 0.75; 
	} 
}
@-webkit-keyframes live-photo-post-roll {
	0% {
		opacity: 0;
		-webkit-filter: blur(0);
		filter: blur(0); 
	}
	2% {
		opacity: 1; 
	}
	37.5% {
		opacity: 1;
		-webkit-filter: blur(7.5px);
		filter: blur(7.5px); 
	}
	100% {
		opacity: 0; 
	} 
}
@keyframes live-photo-post-roll {
	0% {
		opacity: 0;
		-webkit-filter: blur(0);
		filter: blur(0); 
	}
	2% {
		opacity: 1; 
	}
	37.5% {
		opacity: 1;
		-webkit-filter: blur(7.5px);
		filter: blur(7.5px); 
	}
	100% {
		opacity: 0; 
	} 
}



.single-post p {
	font-size: 18px !important;
	text-align: justify;
	color: #333;	
}

#menu.bottom .background {
	display: none;
}

#menu.bottom {
	position: fixed;
	bottom: 0;
	top: auto;
	transition: all 0.5s ease;
}

body.initial #content {
	padding-top: 0;
}

.tiles .tile .meta.entry p {;
	font-size: 1rem;
	font-weight: 700;
	line-height: 1.2;
}
.tiles .tile .meta.entry h2 {
	font-family: 'Aller Display';
	font-size: 2.5rem;
	line-height: 1.1em;
}


.fp-section {
	height: 100vh;
}
#header {
	transition: background-color 0.5s ease;
}
#header.fixed {
	position: fixed;
	top: 0;
	z-index: 999;
	background-color: #000;
}
.article {
	border-top: 2px dotted #963;
}
.article:hover {
	background-color: rgba(255, 255, 0, 0.2);
}
.article .article-img-holder {
	height: 300px;
	background-size: cover;
	background-position: center center;
}
.article .article-title {
	font-family: 'Aller';
	font-size: 2em;
	margin-bottom: 10px;
	margin-top: 10px;
	color: #333;
}
.article .article-title small {
	background: #fc6;
	font-weight: bold;
	font-size: 1rem;
	float: right;
	padding: 0 5px;
	/*position: absolute;*/
	right: 0;
	top: 0;
}
.article .article-text {
	margin: 10px 0;
	font-size: 1.2em;
	font-weight: 500;
	color: #333;
}
